# weui

A UI library by WeChat official design team, includes the most useful widgets/modules in mobile web applications.

https://weui.io/

## Develop

```
git clone https://github.com/Tencent/weui
yarn && yarn build
```

## Usage

```
# 安装依赖
npm install --save weui

# 导包
import "weui";

```

或者 html导入：

```
<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=0">
        <title>WeUI</title>
        <!-- 引入 WeUI CDN 链接 -->
        <link rel="stylesheet" href="https://res.wx.qq.com/open/libs/weui/2.3.0/weui.min.css"/>
    </head>
    <body>
        <!-- 使用 -->
        <a href="javascript:;" class="weui-btn weui-btn_primary">绿色按钮</a>
    </body>
</html>
```

